---
categories: Android, Tutorial
toc: yes
title: Einrichtung Android-Smartphones
...

Hier stelle ich meine Erfahrungen und die Einrichtung meines Smartphones vor. Keine Garantie auf Übertragbarkeit und Aktualität.

# HTC One (M7)

Ich nehme an, dass das Smartphone gerooted ist - andernfalls gibt es dazu viele Anleitungen im Netz. Von Vorteil ist hier ein "international"-Phone (Also OHNE Vertrag). Telefone MIT Vertrag lassen sich nur ohne Sicherheitsgurte flashen und man kann diese Sicherheitsmaßnahmen auch im Nachhinein nicht mehr anschalten. Hierdurch kann (wenn eine Applikation root bekommt UND sie böse ist UND nen paar Sachen richtig macht) das Smartphone in einen teuren Ziegelstein verwandeln.

## ROM

Ich benutze [Android Revolution HD](http://forum.xda-developers.com/showthread.php?t=840040) - die auf dem Original von HTC aufsetzt und für mich extrem stabil läuft (kein Absturz bisher). Bei anderen ROMs (CyanogenMod, ..) hab ich bei anderen Leuten mäßige Erfahrungen gemacht, die ein weiteres Patchen etc. notwendig gemacht haben. Allerdings kann man hier auch durchaus flexibel sein.

## Interface

Bei meiner ROM wird das original HTC-Interface mitgeliefert, welches dem Standard-Android ähnlich sieht. Dies ist für meine Zwecke kompletter Mist. Ich will mit max 3 Klicks/Gesten was gestartet haben - und nicht erst 3 Wischgesten machen, drölf Widgets, die blinken etc. haben.

Daher nutze ich den [SmartLauncher](https://play.google.com/store/apps/details?id=ginlemon.flowerfree) ([YouTube-Preview](http://www.youtube.com/watch?v=DdJLYqNi7dY)) mit [KDE-Theme](https://play.google.com/store/apps/details?id=ginlemon.sltheme.oxygen) und [Notify-App](https://play.google.com/store/apps/details?id=ginlemon.smartlauncher.notifier)

Dies sorgt für eine sehr simple Oberfläche (für dich mich bisher viele beneidet haben).

## Kalender/Kontakte

Kürzlich habe ich meinen Kalender eingerichtet. Ich wollte, dass dieser synchron ist mit meiner ([owncloud](http://owncloud.org/)), welche auf meinem Server läuft. Dies kann man sich auch selbst zu Haus einrichten (z.b. auf einem Raspberry Pi und per dyndns nach außen freigeben). Ich gebe meine Kalender und Kontaktdaten ungerne an Google, Yahoo, Facebook, etc. pp.

[SolCalendar](https://play.google.com/store/apps/details?id=net.daum.android.solcalendar) ist einer der wenigen, welche das CalDav-Format frei konfigurierbar unterstützten. Bei vielen anderen hat man dort Google oder Yahoo zur Auswahl - aber kann keinen eigenen Server eingeben. Dies synchronisiert auch in den Android-Eigenen Kalender hinein (Vorsicht: Google-Kalender-Synchronisation ausschalten! Sonst hat man wieder alles da..) und kann somit z.b. vom Standard "Sperrbildschirm" angezeigt werden.

Meine owncloud kann ich so vom PC (Thunderbird oder Browser) steuern, per Cronjob mit Terminen versorgen (z.b. spielt mein Server jeden Tag den ekVV-Stundenplan ein) und auch auf dem Smartphone alles editieren.

Für die Kontakte lege ich jedem diesen Programmierer ans Herz: [Marten Gajda](https://play.google.com/store/apps/developer?id=Marten+Gajda) - sämtliche Apps funktionieren miteinander, sind aber zum Teil kostenbehaftet. CardDav Sync free synchronisiert Kontakte allerdings tadellos. Für den Kalender (mit ähnlichen Features wie beim SolCalendar) werden aber 2,59€ fällig. Langfristig soll dieser aber auch OpenSource (und damit kostenfrei) werden.

## Nützliche Apps

Hier kurz nützliche Apps und wofür diese da sind:

- [ES Datei Explorer](https://play.google.com/store/apps/details?id=com.estrongs.android.pop)
    Dateien öffnen, verschieben, suchen, ...
    Inkl. Media-Player etc.
- [Free Note](https://play.google.com/store/apps/details?id=com.suishouxie.freenote)
    Kurze Notizen
- [Alkido](https://play.google.com/store/apps/details?id=com.aldiko.android)
    eBook-Reader (auch für pdf)
- [Folder Sync](https://play.google.com/store/apps/details?id=dk.tacit.android.foldersync.lite)
    Sync von Dateien mit meiner ownCloud (z.Zt. nur manueller batch-upload von Fotos bei mir)
- [GnuPG-Client](https://play.google.com/store/apps/details?id=com.flipdog.crypto.plugin)
- [Mail](https://play.google.com/store/apps/details?id=com.fsck.k9)
- [VLC](https://play.google.com/store/apps/details?id=org.videolan.vlc.betav7neon)
    Alternativer Media-Player für "komische" Formate, kaputte Dateien etc.
- [Root Uninstaller](https://play.google.com/store/apps/details?id=com.rootuninstaller.free)
    Entfernen von Applikationen auf der Systempartition (z.b. Facebook, Chromium, ...)
    Vorsicht: KANN eine Neuinstallation nötig machen, wenn wichtige Dinge gelöscht werden!
- [AnkiDroid](https://play.google.com/store/apps/details?id=com.ichi2.anki)
    Vokabeln/Sprachen etc. lernen unterwegs.

## LMT

Der letzte Schrei auf gerooteten Smartphones ist LMT: [YouTube-Demo](http://www.youtube.com/watch?v=oha8ijaD9dc).

[Installations-Anleitung](http://pocketnow.com/2013/02/05/lmt-launcher-for-android)