---
categories: Argumentation
toc: yes
title: Argumentation
...

Argumentation ist eine auf [Logik]() basierende form der Unterhaltung.

Idealerweise zeigen beide Seiten (verschiedene oder über den Argumentationsverlauf angepasste) Folgerungen aus Initialbedingungen.

Die einfachste Variante ist der Logische Schluss (=Implikation), also auf Deutsch: Wenn A gilt, muss B. **Wenn** es regnet, ist die Straße nass.

Meistens geht es in einer Argumentation darum, dass man dem anderen seine Argumente aufweist (also die eigenen Vorbedingungen) und dann den Schluss zieht.
Allerdings gibt es hier dann noch eine individuelle Gewichtung der Vorbedingungen. Was für den einen trivial sein kann (Fliegen, Aufzug fahren, Vorträge halten, ...), muss für den anderen nicht genauso gelten. Somit kann man aus den gleichen Eingangsbedingungen verschiedene Schlüsse ziehen. Allerdings wird derselbe Mensch bei selben Wissen dieselben Konsequenzen ziehen (Nachher ist man immer schlauer. Erfahrung braucht man meist kurz bevor man sie gemacht hat).

Auch kann der Schluss individuell variieren, wenn Dritte betroffen sind. Wenn ich eine Geldbörse finde und diese zurückgebe, ist der Besitzer glücklich. Ob ich dann das Geld drin lasse oder für mich nehme ist dann eine Frage der Moral.
Da sich aber Moral noch schlechter verallgemeinern lässt, halten wir sie in einer Argumentation erstmal heraus und lassen sie nur zur Entscheidung beitragen, wenn es aus den Ausgangsbedingungen überhaupt mehr als eine Möglichkeit gibt. Wenn es nämlich für ein gegebenes Problem x nur eine Lösung gibt und man dieses Problem lösen will, so muss man diesen Schluss ziehen.


