---
categories: Gesellschaft Religion Gott Argumentation
toc: yes
title: Argumentation mit Gott
...

Eine [Argumentation](/Argumentation) mit dem einschließen eines Gottesbegriffes oder eines Eingreifens kann keine Argumentation sein, da dieses die fundamentalen Eigenschaften der dahinterliegenden [Logik](/Logik) in Frage stellt.

Die einzige Möglichkeit einen Gott in einer objektiv logischen Argumentation, welche nicht durch Individualinteressen motiviert ist, ist indem man den Terminus Gott mit bottom ($\perp$) gleichsetzt.
Taucht dieser Terminus in einer beliebigen logischen Formel auf, ist anschließend jede Folgerung legitim. Allerdings führt dies in der Konsequenz die Logik als solche ad-absurdum, da sämtliche anderen Regeln nicht mehr gelten.

Somit ist in der Konsequenz einer Argumentation, die eines "Gottes" (oder allgemeiner eines $\perp$) bedarf ungültig (da nicht logisch fundiert) und in der Folge reine Zeitverschwendung, weil man so alles rechtfertigen kann.

Dieses widerstrebt vielen logisch denkenden Menschen, was meist zu Hass und Rage gegen die eine oder andere Gruppe führt. Auch bildet sich somit ein Reflex heraus, der viele Leute bei der bloßen Erwähnung eines Gottesbezuges abschalten lässt.

Leider missverstehen viele Leute auch, dass Gott in der Argumentation **nötig** wäre. Die meisten Argumentationen sind auch ohne Gottesbezug valide und logisch. Häufig wird "Gott" (wahlweise auch "Jesus", "Buddah", "Jahwe", "Mohammed", ...) benutzt um eine *Motivation* zu rechtfertigen. Bei rationalen Menschen benötigt es aber diesen Antrieb nicht, da dieser intrinsisch entwickelt wird, sobald die Argumentation logisch-sachlich geführt wurde.

Ein Terminus "Gott" macht somit eine Argumentation obsolet und wird leider meist als letztes Mittel gebraucht, wenn einem alle anderen Argumente ausgehen.

Sapere aude! - Habe Mut dich deines eigenen Verstandes zu bedienen! Wenn es allerdings Menschen gibt (und die gibt es!), die einen "Gott" als Motivation brauchen, dann ist dieses Mittel völlig legitim. Wenn man allerdings anderen Menschen, die diesen "psychologischen Trick" nicht benötigen, weil sie sich selbst ihrer Handlungen und ihrer selbst bewusst sind, dann hat dieses meist genau die Gegenteilige Wirkung: Blanke Ablehnung.

Das Problem bei vielen Argumentationen in diese Richtung ist, dass es Häufig mindestens einer (meist beiden) Seiten *nicht bewusst* ist, was dort eigentlich grade passiert.